* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body:not(.dark-mode) {
    /* Dark */
    --col-one: #d4d4d4;
    --col-two: #c7c7c7;
    --col-three: #000000;
    --col-three: #fffefe13;
    --col-four: #c0c0c059;
    --col-five: #ccc6c6;
    --col-six: #ffffffad;
}
.dark-mode {
    /* White */
    --col-one: #000000;
    --col-two: #000000;
    --col-three: #757272a6;
    --col-four: #1f1f1fa2;
    --col-five: #000000;
    --col-six: #000000;
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden !important;
    background-color: var(--Black);
    overflow-y: unset !important;
    color: var(--Grey-Light-grey, #FAFAFA);
}
#navbar {
    position: fixed !important;
}
footer{
    border-top: 1px solid #4A6061;
}
/* ====================================================== Start Article Hero */
.bigtitone{
    font-size: 40px;
}
.bigtwo{
    padding: 14px 0px;
}
.bigtwo_med{
    padding: 14px 0px;
}
.desc{
    line-height: 24px;
}
.pad_bot{
    padding-bottom: 18px;
}
.padbotlit{
    padding-bottom: 8px;
}
.pd_bot_lit{
    padding-bottom: 10px;
}
.pad-to-bo{
    padding: 8px 0px;
}
.padtop{
    padding-top: 10px;
}
.pad-big-top{
    padding-top: 32px;
}
.pad-lft{
    padding-left: 16px;
}
.pad-big-bot{
    padding-bottom: 60px;
}
.or_num{
    list-style:decimal;
    padding-left: 16px;
    color: var(--col-one);
}
li::marker {
    font-size: 21px;
    font-weight: 800;
    padding-right: 8px;
}
.linkart{
    color: #3d1db3;
    text-decoration:underline !important;
    font-weight: 700;
    font-size: 18px;
    cursor: pointer;
}
.or_cer{
    list-style: circle;
    padding-left: 16px;
    color: var(--col-one)
}
.in-blk{
    display: inline;
}

.ar-first{
    width: 100%;
    height: 96px;
}
.img_elem{
    width: 100%;
    padding-top: 32px;
}
.img_elem img{
    width: 100%;
    border-radius: 10px;
}
.htwolink{
    font-size: 18px;
    font-weight: 100;
    color: var(--col-one);
    transition: all 300ms ease-out;
}

.htwolink:hover{
    color: #2A9595;
}
.article{
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-flow:  row nowrap;
}
.article .asid{
    width: 100%;
    max-width: 500px;
    border-right: 1px solid #4A6061;
    padding: 40px 16px 40px 100px;
}
.asid .details{
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}
.asid .details .tit{
    font-size: 24px;
}
.asid .details ul{
    display: flex;
    flex-flow: column nowrap;
    gap: 8px;
}
.asid .details ul li{
    list-style: circle;
    transition: 300ms ease-out !important;
    cursor: pointer;
    color: var(--col-two)
}
.asid .details ul li:hover{
    color: #2A9595;
}
.asid .details ul li .ques{
    font-size: 16px;
    font-weight: 100;
    transition: 300ms ease-out !important;
}
.article .container{
    width: calc(100%);
    max-width: 900px;
    padding: 40px 100px 40px 40px;
    display: flex;
    flex-flow: column nowrap;
}

.article .container .frst_sec{
    padding-bottom: 30px;
    position: relative;
}
.article .container .frst_sec::before{
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(to right, transparent, var(--col-six), transparent);
}
.article .container .frst_sec .title{
        text-align: left;
        padding-bottom: 14px;
}
.article .container .frst_sec .time_stamp{
    font-weight: 800;
    color: var(--col-two);
    color: #c7c7c7;
    padding: 0px 6px;
    border-radius: 6px;
    background-color: var(--col-six);
    background-color: #4A6061;
}
.tags_box{
    display: flex;
    gap: 5px;
}
.tags{
    font-weight: 800;
    color: var(--col-two);
    padding: 6px;
    border-radius: 6px;
    background-color: var(--col-six);
    background-color: #4A6061;
    display: flex;
    justify-content: center;
    align-items: center;
}
.article .content{
    padding: 40px 0px;
}
.article .content .art{
    padding-bottom: 60px;
}
.watt-app{
    background-color: #cccccc;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;

}
.watt-app img{
    width: auto;
    max-height: 500px;
}
ul.or_two.tab{
    padding-top: 13px;
    padding-bottom: 15px;
}
ul.or_two li{
    padding-top: 0px;
    list-style: none !important;
    padding-left: 16px;
    color: var(--col-one)
}
ul.or_two li h3{
    font-size: 15px !important;
}

.article.rtl .container {
    padding: 40px 40px 40px 100px;
}
.article.rtl .asid {
    padding: 40px 100px 40px 16px;
    border-right: 0px;
    border-left: 1px solid #4A6061;
}
@media (max-width: 950px) {
    .article {
        flex-flow: column nowrap;
    }
    .article .container {
        padding: 16px;
        order: 1;
    }
    .article.rtl .container{
        padding: 16px;
    }
    .article .asid {
        order: 2;
        padding: 16px 16px 80px 32px;
        border-right: 0px
    }
    .article.rtl .asid {
        padding: 16px 32px 80px 16px;
    }
    .asid .details {
        gap: 40px;
    }
    .tags,
    .article .container .frst_sec .time_stamp {
        font-size: 14px;
    }
}
@media screen and (min-width: 951px) and (max-width: 1300px) {
    .article .asid {
        max-width: 400px;
    }
}